/**
 * @file
 * Use this CSS file to override components CSS rules
 */


.arajanlatkeres_form label.form-required:before,
#edit-felhasznalasi-terulet span.fieldset-legend.js-form-required.form-required:before {
    content:"*";
    color: red;
}


#edit-felhasznalasi-terulet span.fieldset-legend.js-form-required.form-required {
	font-size: 15px;
	font-weight: normal;
	color: #575757;
}

#block-extrakujdonsagok svg {
    width:25px; 
    display: block;
    margin-top:15px;
}

div.elemek {
	display: flex;
	gap: 20px;
	margin: 20px 10px;

}

img.imgs {
    float: right;
    max-width: 350px;
    padding-left:25px;
}



h2.eeu {margin-left:50px;}


@media only screen and (min-width: 768px) {
    
    img.imgs.mobil { display: none;}
    img.imgs.desktop { display: block;}
    
}

@media only screen and (max-width: 767px) {
     
    img.imgs {
        float: none;
        max-width: 100%;
        padding-left:0px;
    }
    
    img.imgs.desktop { display: none;}
    img.imgs.mobil { display: block;}
    
    h2.eeu {margin-left:0px;}
    
    #block-extrakujdonsagok {
    	padding: 4% 7% 0%;
    }
    
}